#guias .miniBotones .campus .icono{
background-position: 0px 2px;
background-image: url(/images/iconocampus.png);
background-size: 77%;
}
#cabecera #idiomas{
margin-top: 56px;
}
.arriba #cabecera #idiomas
{
margin-top: -14px;
}
.arriba #web .logoIzqSup,.arriba #web .logocSup
{
	display: none;
}
#web .logoIzqSup
{
	position: absolute;
	top: 14px;
	right: 103px;
}
#web .logoIzqSup img {
    width: 65px;
}
#web .logocSup
{
	position: absolute;
	top: 14px;
	right: 23px;
}
#web .logocSup img
{
	width: 65px;
}

#banner .fija {width: 100%;}
a{text-decoration:none;color:#888}
.logoIzq{position: absolute;top: 9px;right: 123px;}
.logoIzq img{width: 83px;}
a:hover{text-decoration:underline;color:#060}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
body{line-height:1;background-color:#DEDDDD;background-size:1700px;font-size:16px}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:1em;font:inherit;vertical-align:baseline}
i,cite,em,var,dfn{font-style:italic}
ol,ul{list-style:none}
table{border-collapse:collapse;border-spacing:0}
@font-face{font-family:'Fontana';src:url(/recursos/fuentes/QlassikMedium.woff) format("woff"),url(/recursos/fuentes/QlassikMedium.ttf) format("truetype"),url(/recursos/fuentes/QlassikMedium.svg#QlassikMedium) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'fontana';src:url(/recursos/fuentes/qlassik.eot);src:url(/recursos/fuentes/qlassik.woff2) format("woff2"),url(/recursos/fuentes/qlassik.eot?#iefix) format("embedded-opentype");font-weight:400;font-style:normal}
@font-face{font-family:'FontanaB';src:url(/recursos/fuentes/QlassikBold.woff) format("woff"),url(/recursos/fuentes/QlassikBold.ttf) format("truetype"),url(/recursos/fuentes/QlassikBold.svg#QlassikBold) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'fontanab';src:url(/recursos/fuentes/qlassik-bold.eot);src:url(/recursos/fuentes/qlassik-bold.woff2) format("woff2"),url(/recursos/fuentes/qlassik-bold.eot?#iefix) format("embedded-opentype");font-weight:400;font-style:normal}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans Regular'),local(OpenSans-Regular),url(/recursos/fuentes/OpenSans-Regular.ttf) format("truetype")}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'),local(OpenSans-Light),url(/recursos/fuentes/OpenSans-Light.ttf) format("truetype")}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'),local(OpenSans-Bold),url(/recursos/fuentes/OpenSans-Bold.ttf) format("truetype")}
#buscador{position:absolute;right:10px;top:14px;z-index:2000;background-color:transparent;}
#buscador input{border:none;}
#contenedor a.file{padding-left:20px;background-image:url(/images/icons/file.png);background-repeat:no-repeat;background-position:left center}
#contenedor a.file.pdf{background-image:url(/images/icons/pdf.png);}
#contenedor a.file:before{content:none !important;}
#guias{width:100%;background-color:#eee;
    transition:height .5s cubic-bezier(0.17,0.84,0.44,1);
    white-space:nowrap;padding:20px;box-sizing:border-box;position:relative;background-repeat:no-repeat;background-size:133px auto;background-position:30px center;padding-left:215px}
#guias .bot{display:inline-block;margin-right:40px;color:#747474;font-family:Fontana;padding-left:0;vertical-align:middle;margin-top:10px;white-space:normal}
#guias .miniBotones{display:inline-block;position:absolute;right:-30px;top:29px}
#guias .miniBotones .busqueda_mini{
    display:none;
}
.arriba #guias .miniBotones .busqueda_mini,
.delgado #guias .miniBotones .busqueda_mini
{
    display:inline-block;
}
#guias .miniBotones .busqueda_mini a{
    border-radius: 100px;
    background-color: #959595;
    display: inline-block;
    width: 31px;
    height: 31px;
    margin-right: 5px;
    box-sizing: border-box;
    margin-bottom:5px;
    margin-top:1px;
}
#guias .miniBotones .busqueda_mini i{
    font-size:20px !important;
    line-height:20px!important;
    color:#eeeeee;
    margin-top:5px;
}
#guias .miniBotones .botonRss .icono{background-position:-53px -135px}
#guias .miniBotones .botonSugerencias .icono{background-position:-11px -135px}
#guias .miniBotones .facebook .icono{background-position:-95px -52px}
#guias .miniBotones .icono{background:transparent url(/images/qweb/iconos_web_moderna2.png) no-repeat scroll -11px -11px / 183px auto;height:34px;width:39px;display:inline-block}
#guias .miniBotones .instagram .icono{background-position:-94px -134px}
#guias .miniBotones .linkedin .icono{background-position:-136px -134px}
#guias .miniBotones .mapaWeb .icono{background-position:-11px -10px}
#guias .miniBotones .rotulo{color:#aaa;display:none; font-size:12px;position: absolute; right: 17px;}
#guias .miniBotones .twitter .icono{background-position:-137px -11px}
#guias .miniBotones .uned .icono{background-position:-96px -11px}
#guias .miniBotones .youtube .icono{background-position:-11px -94px}
#guias .miniBotones > div{display:inline-block;width:52px;text-align:center;vertical-align:top;cursor:pointer;margin-left:-17px}
#guias .miniBotones > div:hover .rotulo{display:block}
.arriba #guias .miniBotones > div:hover .rotulo,
.delgado #guias .miniBotones > div:hover .rotulo{display:none;}
#guias.seccion{background:none;position:absolute;z-index:32000;width:auto;right:38px;top:114px;
    transition: top 0.3s ease-out; 
}
#navigation{background-color:white;overflow:hidden;padding:16px;padding-left:252px;text-align:left;white-space:nowrap;
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    z-index:333;
    width:100%;
    max-width: 1700px;
    box-sizing: border-box;
    padding-left: 235px;
    padding-bottom: 79px;
    padding-top:43px;
}
.arriba #navigation,
.delgado #navigation  {
    padding-left: 138px;
}
#buscador{
        position: absolute;
    font-size: 20px;
    z-index: 100000;
    right: 315px;
    top: 142px;

}
#buscador i
{
    color:#959595;
    margin-right: 11px;
}
.arriba #buscador,
.delgado #buscador
{
    top: 54px;
    display:none;
}
#buscador input{height:22px;color:#9c9c9c;padding:0 0 0 5px;font-size:13px;width:143px;padding:5px 5px;font-size:16px;font-weight:300;background-color:transparent;
border:1px solid #a0a0a0;
}
.arriba #buscador input,
.delgado #buscador input
{
    border-color: white;
        height: 17px;

}
.arriba #bread li,
.delgado #bread li{    font-family: "Open Sans" !important;
    font-size: 17px;
    /* font-family: inherit; */
    font-weight: lighter;}
.arriba #navigation,
.delgado #navigation{margin-top:-26px;  transition:all .2s ease }
.arriba #submenu .logoCentro,
.delgado #submenu .logoCentro
{position:relative;top:0;left:42px;z-index:10000;background:none;height:inherit;}
.arriba #submenu .logoCentro img,
.delgado #submenu .logoCentro img{width:64px;height:none;margin-top:3px}
.arriba #web #banner,
.delgado #web #banner{max-height:inherit;margin-top:89px}
.arriba #web #bread,
.delgado #web #bread{height:40px;padding:0;padding-top:5px;  box-shadow:0px 4px 7px rgba(0,0,0,0.3);}



#navigation .uned{position:absolute;right:131px;background:#003220 url(/images/qweb/favicon.gif) no-repeat scroll 10px 2px;padding:2px 15px 2px 31px;margin-right:40px;box-sizing:border-box;display:block;top:14px}
#navigation .uned a{color:#aaa!important}
#navigation a{color:#FFF!important;text-decoration:none;}
#navigation a:hover{opacity:0.5;}
#navigation li{display:inline-block;margin-right:2.6%;font-family:Fontana}
#pie .col{display:inline-block;font-size:12px;margin:0 21px;margin-top:24px;vertical-align:top}
#pie .col a{text-decoration:none;color:#fff}
#pie .col a:hover{text-decoration:underline}
#pie .col h3{font-family:Fontana;font-weight:400;font-size:24px;margin-bottom:9px;text-align:left}
#pie .col ul{text-align:left;line-height:18px}
#pie .logoc{position:absolute;top:9px;right:23px}
#pie .submenu{display:inline-block;position:relative;width:100%}
#pie address{top:40px;right:1%;width:168px;text-align:left;font-size:11px;color:#AAA;line-height:24px;text-decoration:none;width:100%;text-align:center;margin-top:20px}
#pie address a{text-decoration:none;color:inherit}
#pie address a:hover{text-decoration:underline;color:#ff0}
#principal #mas_noticias,#secundario .verMas{display:block;text-align:right;text-decoration:none;color:#006e0d;font-size:13px;background:transparent url(/images/fdg_p.png) no-repeat scroll right center;padding-right:20px;position:absolute;right:0}
#principal .horizontal-blocks{display:inline-block;vertical-align:top;margin-right:7%;width:46%;width:42%\0;box-sizing:border-box;margin-bottom:33px}
#principal .horizontal-blocks a.enlace{display:block;text-align:right;font-size:14px;margin:9px}
#principal .horizontal-blocks h2{margin-bottom:5px}
#principal .horizontal-blocks h2 a{text-decoration:none;color:#333;width:78px;max-height:78px;margin-right:16px}
#principal .horizontal-blocks img{width:100%;max-width:78px;max-height:78px;height:100%}
#principal .horizontal-blocks p,#principal .horizontal-blocks ul{color:#9F9F9F;font-size:13px;font-family:"Trebuchet MS"}
#principal .horizontal-blocks:nth-child(even){margin-right:0}
#principal .lista_img{margin-top:69px;margin-left:40px}
#principal .lista_img a{margin-right:16px;margin-bottom:15px;display:inline-block}
#principal .post-image{float:left}
#principal .post-image img{border-radius:7px;box-shadow:2px 2px 3px rgba(0,0,0,0.4);margin-right:14px;margin-bottom:3px}
#principal .superior .comunicado{padding-left:0;min-height:210px!important}
#principal .superior .comunicado h2{margin-left:105px}
#principal .superior .comunicado h2 a{text-decoration:none;color:#333;width:78px;max-height:78px;margin-right:16px}
#principal .superior .comunicado img{border-radius:7px;box-shadow:2px 2px 3px rgba(0,0,0,0.4)}
#principal .superior .comunicado p{margin-left:105px;color:#9F9F9F;font-size:13px;font-family:"Trebuchet MS"}
#principal .superior .imagen_comunicado{float:left!important;padding-left:0!important;position:relative!important}
#principal .superior .postmetadata{margin-left:105px}
#principal h1{font-family:Fontana;font-size:24px;color:#aaa;font-weight:5;display:block;margin-bottom:31px;position:relative}
#principal h1 .suscripcion{position:absolute;right:0;font-size:12px;font-family:"Helvetica Neue","Segoe UI","Helvetica";text-decoration:none;background-color:#F0F0F0;padding:5px;border-radius:3px;color:#AAA;top:0}
#web{margin:auto;max-width:1700px;*/min-width:800px;font-family:"Helvetica Neue","Segoe UI","Helvetica";position:relative;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,0.5);overflow:hidden}
#web #banner{width:100%;overflow:hidden;max-height:256px;transition:max-height .5s ease;margin-top:197px}
#web #cabecera .superior{position:fixed; z-index:3333;
    width: 100%;
    max-width: 1700px;
    top:0px;
    }
#web #contenedor{background-color:#fff;overflow:hidden;display:flex;padding-bottom:40px;}
#web #contenedorPrincipal{flex:3 1 auto;padding:40px 3% 20px 7%;}
#web #contenedorPrincipal #principal{position:relative;}
#web #contenedorSecundario{    flex: 1 0 30%;    padding: 36px 10px 20px 0px;    }
#web #contenedorSecundario #secundario{margin:64px 59px 52px 5px;position:relative}
#web #pie{clear:both;background:#434343 none repeat scroll 0 0;text-align:center;position:relative;padding-top:31px;padding-bottom:39px}
#web #submenu{position:fixed;z-index:2000000;top:6px}
@-webkit-keyframes entra {
0%{transform:translateX(-1400px)}
100%{transform:translateX(0px)}
}
@-webkit-keyframes sale {
0%{transform:translateX(0px)}
100%{transform:translateX(1400px)}
}
@keyframes entra {
0%{transform:translateX(-1400px)}
100%{transform:translateX(0px)}
}
@keyframes sale {
0%{transform:translateX(0px)}
100%{transform:translateX(1400px)}
}
@keyframes saleIzq {
0%{transform:translateX(1400px);transform:translateX(1400px)}
100%{transform:translateX(0px);transform:translateX(0px)}
}
@keyframes entraIzq {
0%{transform:translateX(0px);transform:translateX(0px)}
100%{transform:translateX(-1400px);transform:translateX(-1400px)}
}
#bread{padding:26px 33px 18px 39px;box-sizing:border-box;position:absolute;background-repeat:no-repeat;background-size:85px auto;background-position:19px center;width:100%;background-color:#EEE;height:81px;white-space:nowrap;top:0;z-index:20000;
    top:116px;
    max-width: 1700px;
transition:all 0.5s cubic-bezier(0.17,0.84,0.44,1);
}
#bread li{background-image: url(/images/fl4_gris.png)!important;
    display: inline-block;
    font-weight: 200;
    font-family: "Open Sans";
    margin-left: 2px;
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align: middle;
    padding-right: 17px;
    padding-left: 23px;
    font-size: 19px;}
#bread li.primera{background: none !important;}
#bread li.primera a{}
#info{    line-height: 2em;font-family: "Open sans";}
#info #opciones{margin-left:7%}
#info #opciones a{text-decoration:none;color:#AAA;font-size:24px!important;font-family:Fontana;display:block;margin-left:5%;margin-bottom:5px;background:url(/images/fl4_gris.png) no-repeat left center;padding-left:12px}
#info #opciones a:hover{color:#003220}
#info #peque{background-color:#eee;margin-left:36px;padding:3% 7px;margin-bottom:6%;margin-top:30px;}
#info #peque #opciones a{font-size:22px!important;margin-left:0;color:#777;line-height:22px}
#info .fecha{color: #598361;
    clear: left;
    white-space: nowrap;
    margin-bottom: 27px;
    margin-top: -27px;
    font-size: 16px;}
#info a{text-decoration:underline;color:#996713}
#info b{font-weight:700}
#info h1{font-family:FontanaB;font-weight:400;font-size:30px;color:#242424;margin-bottom:4%;margin-top:7%;margin-left:0}
#info h1:first-child{color:#1c5b09;font-size:34px;margin-bottom:5% ;  margin-top: 0px;  padding-top: 0;}
#info h2{font-family:FontanaB;font-weight:400;font-size:30px;color:#242424;margin-bottom:4%;margin-top:7%}
#info h2.previo{margin-bottom:5%;background-color:#EEE;padding:5%;line-height:1.4em;font-weight:400;color:#444;margin-top:3%;}
#info h2:first-child{color:#1c5b09;font-size:34px;margin-bottom:5%}
#info > h3{    color: #846900;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 41px;
    font-family: FontanaB;
    margin-left: -1px;
    font-size: 26px;}
	
#info > h3 + p {
	    margin-top: 24px;
	}
#info h3.previo{margin-bottom:5%;background-color:#EEE;padding:5%;line-height:1.4em;font-family:Trebuchet Ms;font-weight:400;color:#444;margin-top:3%;font-size:15px}
#info h4{color:#555;font-size:1.5em;margin-left:20px}
#info h5{margin-left:42px;color:olive;font-size:1.2em}
#info img.c{width:100%;height:inherit;margin-top:17px;margin-bottom:17px}
#info img.d{width:50%;float:right;margin-left:20px;height:inherit;margin-bottom:12px;margin-top:12px}
#info img.d.p,#info img.i.p{width:25%}
#info img.i{width:50%;float:left;margin-right:20px;height:inherit;margin-bottom:12px;margin-top:12px}
#info li{    margin-left: 18px;
    list-style: outside square;
    margin-top: 0;
    margin-bottom: 7px;}
#info p{    margin-left: 42px;
    line-height: 25px;
    margin-bottom: 18px;
    font-family: "Open Sans";}
#info ul{margin-left:42px;margin-bottom:15px;   margin-top: 17px;}
#lista_extension{position:relative}
#lista_extension .extension{padding:9px 7px 8px 2px;border-bottom:1px solid #EEE;position:relative;white-space:nowrap}
#lista_extension .extension .fecha{display:inline-block;width:55px;margin-right:10%;height:30px;position:relative;font-family:"Trebuchet MS";vertical-align:top}
#lista_extension .extension .fecha .d{font-size:31px;color:#77A013;text-align:right;font-family:Trebuchet MS}
#lista_extension .extension .fecha .m{position:absolute;font-size:15.6px;color:#1E1E1E;top:13px;left:33px;font-variant:small-caps}
#lista_extension .extension .fecha .s{font-size:10px;color:#77A013;position:absolute;top:4px;left:34px;overflow:hidden;width:30px}
#lista_extension .extension .info{display:inline-block;margin-top:3px;width:100%;box-sizing:border-box;padding-right:20%}
#lista_extension .info a{text-decoration:none;color:#7d7d7d;white-space:normal}
#lista_extension .info h3{font-size:12px;color:#9F7732;white-space:normal;line-height:14px}
#lista_extension .suscripcion{position:absolute;right:0;font-size:12px;font-family:"Helvetica Neue","Segoe UI","Helvetica";text-decoration:none;background-color:#F0F0F0;padding:5px;border-radius:3px;color:#AAA;top:0}
#lista_extension .verMas{margin-top:30px}
#lista_extension h1{font-family:Fontana;font-size:24px;color:#AAA;display:block;margin-bottom:31px}
#secundario .sidelist h2{margin-bottom:18px;font-family:FontanaB;font-weight:400;margin-top:22px}
#secundario .sidelist h3 a{font-family:Fontana;color:#00690C;text-decoration:none;font-size:19px;margin-bottom:13px;display:block}
#secundario .sidelist li{list-style:none}
#secundario .sidelist li a{text-decoration:none;font-family:Fontana;margin-left:31px;line-height:21px;display:block;margin-bottom:7px}
#secundario h3{line-height:27px}
#trbox{display:none}
.entra{-webkit-animation-name:entra;-webkit-animation-duration:.7s;-webkit-animation-timing-function:easeout;-webkit-animation-fill-mode:both;-webkit-animation-fill-mode:forwards;animation-name:entra;animation-duration:.7s;animation-timing-function:easeout;animation-fill-mode:both}
.entraIzq{-webkit-animation-name:entraIzq;-webkit-animation-duration:.5s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode:both;animation-name:entraIzq;animation-duration:.5s;animation-timing-function:linear;animation-fill-mode:both}
.resetea{transform:translateX(-1400px);transition:none!important;display:none}
.sale{-webkit-animation-name:sale;-webkit-animation-duration:.5s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode:both;animation-name:sale;animation-duration:.5s;animation-timing-function:linear;animation-fill-mode:both}
.saleIzq{-webkit-animation-name:saleIzq;-webkit-animation-duration:.5s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode:both;animation-name:saleIzq;animation-duration:.5s;animation-timing-function:linear;animation-fill-mode:both}


.arriba #guias,
.delgado #guias{top:24px;}
 .arriba #guias .miniBotones,
.delgado #guias .miniBotones{  transform: scale(0.8); }
.arriba #navigation,
.delgado #navigation{width:100%;top:-24px;left:0;margin-top:0;position:relative;z-index:1000; padding-bottom: 41px;max-width: 100%; /*transition:all .5s ease;*/}
/* .arriba #web #banner{margin-top:92px} */
.arriba #web #bread,
.delgado #web #bread{top:50px;left:0;width:100%;z-index:1000; max-width: 100%;}
.arriba #web #contenedor,
.delgado #web #contenedor
{margin-top:20px}

@media screen and (max-width: 1200px) {
	#cabecera #idiomas{
margin-top: 30px;
}	
.arriba #cabecera #idiomas{margin-top:0px;}
	#web .logoIzqSup
	{
		position: absolute;
		top: 14px;
		right: 80px;
	}
	#web .logoIzqSup img {
	    width: 45px;
	}
	#web .logocSup
	{
		position: absolute;
		top: 14px;
		right: 23px;
	}
	#web .logocSup img
	{
		width: 45px;
	}	
	
	
	
#navigation{text-align:left;padding-left:50px;padding-left:20px;padding-top: 31px;}

.arriba #navigation,
.delgado #navigation {
    padding-left: 30px;
    top: -16px;

}
#navigation .uned{display:none}
#submenu .logoCentro{display:none}
#bread{background-image:url(http://sriega.quid.es/archivos_publicos/qweb_paginas/3574/tudelatransparente.png);
        background-size: 65px;
            top: 80px;
   transition:all .3s cubic-bezier(0.17,0.84,0.44,1) 0;
}
#guias{padding:20px 20px 20px 190px}
#web #contenedorPrincipal #principal{}
#web #contenedorSecundario{}
#web #contenedorSecundario.portada{}
body #bread li.primera{margin-left:42px}
.arriba #web #bread,
.delgado #web #bread{
        padding-left: 42px;
        padding-top: 9px;
}
#web #banner {
    margin-top: 159px;
}
#buscador {
    top: 104px;
}
#guias.seccion {

    top: 74px;
}
.arriba #guias.seccion,
.delgado #guias.seccion {
    top: 25px;
}

}

@media screen and (max-width: 1024px) {
#bread li{padding-right:10px;padding-left:16px;font-size:19px}
#guias .bot{margin-right:10px}
#lista_extension .suscripcion{display:none}
#pie .submenu{display:block}
#pie address{display:block;text-align:center;line-height:14px;white-space:nowrap;margin-top:15px;position:static;width:inherit}
#web{width:100%;max-width:inherit;min-width:inherit;box-shadow:none}
#web #banner img{width:100%}
#web #contenedorPrincipal #principal{}
#web #contenedorSecundario{}
#web #pie{padding:1%}
.horizontal-blocks{width:100%!important}
#guias .miniBotones .busqueda_mini{
    display:inline-block;
}

}
@media screen and (max-width: 975px) {
       #navigation li a{
        font-size:17px;
    }
}

@media screen and (max-width: 881px) {
	#cabecera #idiomas{
margin-top: 64px;
}
.arriba  #cabecera #idiomas{margin-top: 64px;}
#banner .flechaAnterior,#banner .flechaSiguiente{margin-top:60px!important}
#buscador{top:5px}
#guias .bot{margin-right:2px}
#guias .bot .icono{background-size:180px;background-position:-51px -51px;width:33px;height:35px}
#guias .bot.profesor .icono{background-position:-52px -10px}
#guias .bot.quiero .icono{background-position:-133px -51px}
#guias .miniBotones .mapaWeb{display:none}
#guias .opciones{left:5%}
#guias.abierto{background-position:14px 14px}
#lista_extension .extension .fecha{margin-right:5%}
#pie .logoc img{width:60px}
#web #contenedorPrincipal{    padding-top: 20px;}
#web #contenedorPrincipal #principal{margin-right:5%}
#web #contenedorSecundario{}
#web #pie .col{margin:9px 12px 0;max-width:98px;vertical-align:top}
}
@media screen and (max-width: 700px) {
#banner .flechaAnterior,#banner .flechaSiguiente{margin-top:40px!important}
#bread{padding:4px 7px 1px;height:inherit}
#bread li{font-size:17px}
#bread li.primera{background-size:86px!important;width:68px}
#guias{padding-left:151px}
#guias .bot .icono{display:none}
#pie .col h3{font-size:16px}
#web #contenedorSecundario #secundario{margin-top:10px}
.horizontal-blocks{width:100%!important}
}
@media screen and (max-width: 600px) {
#info #opciones{margin-left: 0;}
#banner .flechaAnterior,#banner .flechaSiguiente{display:none}
#buscador input{display:none}
#guias{background-size:79px;background-position:14px 14px;padding-left:107px;padding-top:9px}
#guias .miniBotones{display:none}
#info #peque{margin-left:0;padding-left:25px;}
#info .fecha{display:none}
#info h2{font-size:23px!important}
#info p{margin-left:2%;line-height:2em}
#info ul{margin-left:2%}
#navigation{overflow:scroll}
#navigation .uned{display:none}
#pie .col ul{display:none}
#pie address{padding-right:81px;white-space:normal;padding-left:15px}
#principal .horizontal-blocks a{width:51px;margin-right:3%}
#principal h1.comunicacion,#lista_extension h1{margin-bottom:21px}
#web #banner{max-height:128px;overflow:hidden}
#web #contenedorSecundario{margin-left:3%}
.tipoSeccionWeb #guias{display:none}
}
@media screen and (max-width: 350px) {
#guias .bot .rotulo{width:57px;font-size:14px}
}
#banner .flechaAnterior:hover,#banner .flechaSiguiente:hover{background-color:#fff!important}
#banner .flechaSiguiente,#banner .flechaAnterior{position:absolute}
#banner:hover .flechaAnterior{left:10px;z-index:9999;width:25px;height:25px;position:absolute;background:rgba(1,1,1,0.3) url(/images/flechaIzq.png) repeat scroll 1px 1px;margin-top:100px;cursor:pointer;border-radius:14px}
#banner:hover .flechaSiguiente{z-index:9999;width:25px;height:25px;position:absolute;background:transparent url(/images/flechaDer.png) repeat scroll 3px 1px;right:10px;margin-top:100px;cursor:pointer;background-color:rgba(1,1,1,0.3);border-radius:14px}
#bread li.primera{}
#idiomas a{cursor:pointer;font-size:1em;color:#FFF;margin:0 4px}
#idiomas a.sel{opacity:1;color:#A8A8A8}
#lista_extension{margin-left:5%;float:left;width:30%}
#lista_extension .extension .info{display:inline-block;margin-top:3px;width:80%;box-sizing:border-box;padding-right:20%}
#lista_extension .verMas{margin-top:15px;font-size:12px;float:right}
#menuPagina{border-left:1px solid #EEE;}
#menuPagina .sidelist h2{margin-bottom:18px;font-family:FontanaB;font-weight:400;margin-top:22px;    font-size: 20px;}
#menuPagina .sidelist h3 a{font-family:Fontana;color:#00690C;text-decoration:none;font-size:19px;margin-bottom:13px;display:block}
#menuPagina .sidelist li{list-style:none}
#menuPagina .sidelist li a{    text-decoration: none;
    line-height: 2em;
    display: block;
    font-family: "Open Sans";
    font-size: 17px;}
	
#menuPagina .sidelist li a:before {
	    font-family: FontAwesome;
	    content: "\f0a9";
	    padding-right: 8px;
	}
#menuPagina h3{line-height:27px}
#menuPagina>img{width:250px}
#navigation .uned{background-color:#00533F;display:none}
#navigation a{color:#545454!important;text-decoration:none;font-size:19px}
#pie address{display:block;text-align:center;line-height:14px;margin-top:15px;position:static;width:inherit;color:#fff;font-size:13px}
#principal .contenedorNoticias.noticiasTipoBanner .horizontal-blocks .post-image{float:none}
#principal .contenedorNoticias.noticiasTipoBanner .horizontal-blocks blockquote{color:#666;margin-top:5px;line-height:18px;font-family:Fontana;font-size:15px}
#principal .contenedorNoticias.noticiasTipoBanner .horizontal-blocks h2{margin-bottom:15px}
#principal .contenedorNoticias.noticiasTipoBanner .horizontal-blocks h2 a{color:#023301;line-height:20px;font-size:17px;font-family:"Helvetica Neue","Segoe UI","Helvetica";font-weight:500;color:#023301;line-height:23px;font-size:18px;font-family:"Helvetica Neue","Segoe UI",Helvetica;font-weight:500}
#principal .contenedorNoticias.noticiasTipoBanner .horizontal-blocks p{color:#666;margin-top:15px;font-family:"Helvetica Neue","Segoe UI","Helvetica";font-size:15px;font-weight:300;line-height:20px}
#principal .horizontal-blocks h2 a{color:#00533F;font-family:Fontana;line-height:26px;font-size:21px}
#principal .horizontal-blocks h2 a:hover{text-decoration:underline}
#principal .horizontal-blocks img{min-width:130px;min-height:130px}
#principal .horizontal-blocks p{color:#666;margin-top:15px;line-height:18px;font-family:Fontana;font-size:15px}
#principal .noticiasTipoBanner #mas_noticias{position:relative;clear:both}
#principal .post-image img{box-shadow:none;box-shadow:3px 3px 3px rgba(1,1,1,0.3);border-radius:0}
#principal h1 .suscripcion{background-color:#fff;color:#00533F;font-weight:700}
#principal h1.comunicacion{background-color:#EDEDED;font-size:15px;padding-left:20px;padding-bottom:1px;margin-top:40px;color:transparent;height:1px;padding-top:0}
#principal h1.tituloNoticiaDestacada,#principal h1.ext{color:#00533F;border-bottom:1px solid #00533F;font-size:19px;padding-bottom:7px}
#secundario .destacados .destacado{background-color:#ccddc1;margin-bottom:10px;padding:11px 4px 12px 17px;position:relative;color:#00533F;font-family:Fontana}
#secundario .destacados .destacado .enlace{font-weight:700;font-size:14px;color:#00533f;bottom:5px;right:12px;display:block;text-align:right;margin-top:10px;margin-right:9px}
#secundario .hoyDestacamos{color:#00533F;font-size:19px;padding-bottom:7px;margin-bottom:8px}
#secundario img{width:210px;margin-bottom:10px}
#secundario,#menuPagina{padding:0 23px 0 36px;position:relative;}
#submenu .logoCentro{width:195px;box-shadow:none;height:99px;top:0;position:absolute;left:43px}
#submenu .logoCentro img{width:152px;height:none;margin-top:10px}
#web #contenedorPrincipal #principal{position:relative;}
#web #contenedorPrincipal #principal.portada{position:relative;}
#web #contenedorSecundario{}
#web #contenedorSecundario #secundario{position:static;text-align:center;margin-right:0;width:210px;margin-top:20px}
#web #contenedorSecundario #secundario div{text-align:left;line-height:21px}
#web #contenedorSecundario.expandido #menuPagina{margin-top:106px}
#web #contenedorSecundario.portada{float:left;margin-left:-20%;width:20%}
#web #contenedorSecundario.portada #secundario{margin:64px 59px 52px 5px;width:210px;margin-top:30px}
#web #secundario .campus a,#web #secundario .buzonSugerencias a{color:#fff;text-decoration:none}
#web #secundario .campus,#web #secundario .buzonSugerencias{background-color:#00533F;color:#FFF;font-size:15px;padding-left:20px;padding-top:4px;padding-bottom:4px;margin-top:30px;margin-bottom:20px;padding-top:10px;padding-bottom:10px;background-image:url(/images/flecha_blanca.png);background-repeat:no-repeat;background-position:180px 2px}
#web .contenedorNoticias.noticiasTipoBanner .post-thumb > a{width:100%;line-height:12px}
#web .contenedorNoticias.noticiasTipoBanner .post-thumb > a > img{width:100%;min-width:0;min-height:0;max-width:1000000px;max-height:1000000px;box-shadow:none}
#web .noticiaPrincipal.noticiasTipoBanner .contenidoNoticiaDestacada>a{width:100%;line-height:12px;margin-bottom:10px;margin-top:10px}
#web .noticiaPrincipal.noticiasTipoBanner .contenidoNoticiaDestacada>a>img{width:100%;box-shadow:none}
#web .noticiaPrincipal.noticiasTipoBanner .textoNoticiaDestacada{color:#666;margin-top:15px;font-family:"Helvetica Neue","Segoe UI","Helvetica";font-size:15px;font-weight:300;line-height:20px}
#web .noticiaPrincipal.noticiasTipoBanner .textoNoticiaDestacada a{color:#333;font-weight:500}

.contenedorNoticias.noticiasTipoBanner{margin-top:30px}
.contenidoMenuModerno .contenedorvideo{margin-bottom:20px}
.contenidoNoticiaDestacada h2 a{color:#023301;line-height:27px;font-size:23px;font-family:"Helvetica Neue","Segoe UI","Helvetica";font-weight:500}
.contenidoNoticiaDestacada p{color:#666;margin-top:10px;line-height:17px;font-family:Fontana}
.contenidoNoticiaDestacada p,.contenidoNoticiaDestacada b,.contenidoNoticiaDestacada li,.contenidoNoticiaDestacada ul{color:#666;line-height:23px;font-family:"Helvetica Neue","Segoe UI","Helvetica";font-size:20px;font-weight:300}
.imagen_noticia_principal{float:right;margin-left:35px}
.imagen_noticia_principal img{box-shadow:3px 3px 3px rgba(1,1,1,0.3)}
.post.regladas{float:left;width:65%!important}
body #idiomas{right:0;z-index:99;text-align:center;position:absolute;font-size:12px;box-shadow:none;background-color:rgba(0,0,0,0.5);margin-top:0;margin-right:0;font-family:"Helvetica Neue","Segoe UI","Helvetica";padding:6px;line-height:13px}
body #principal .contenedorNoticias.noticiasTipoBanner .horizontal-blocks{width:100%;border-bottom:1px solid #DDD;padding-bottom:12px}
body #principal .horizontal-blocks{display:inline-block;vertical-align:top;width:49%;box-sizing:border-box;margin-bottom:19px;margin-right:0}
body .noticiasTipoBanner .grupoNoticias{width:30%;margin-right:3%;float:left}
body .noticiasTipoBanner .grupoNoticias1{width:97%;margin-right:3%;float:left;display:none}
body .noticiasTipoBanner .grupoNoticias2{width:47%;margin-right:3%;float:left;display:none}
h1.comunicacion{display:none}

#navigationBlur{
    display: none;
}

@media screen and (max-width: 1024px) {
#web #contenedorPrincipal #principal.portada{position:relative;margin:5% 24% 5% 2%}
#web #contenedorSecundario.portada{}
#web .seccionWeb #contenedorSecundario{}
#web .seccionWeb #menuPagina{}
#buscador{
    display:none;
}
.logoIzq,.logoc{display: none;}
}
@media screen and (max-width: 881px) {
#contenedorSecundario .contenidoMenuModerno{display:none}
#navigation .uned{top:6px}
#web #contenedorPrincipal #principal.portada{position:relative;margin:5% 2%}
#web .seccionWeb #contenedorPrincipal #principal{margin:5% 2%}
#web .seccionWeb #contenedorPrincipal .menuPagina{border:none;border-top:solid 1px #eee}
#web .seccionWeb #contenedorSecundario{ margin-left:7%;}
body .noticiasTipoBanner .grupoNoticias{display:none}
body .noticiasTipoBanner .grupoNoticias1{display:none}
body .noticiasTipoBanner .grupoNoticias2{display:block}
}

#burguer{
    display:none !important;
}

@media screen and (max-width: 855px) {
/* Escondemos el menú superior*/
body.menuResponsive.menuVisible{
    overflow: hidden !important;
}
#web #banner{
    transition: none !important;
}
.arriba #web #banner,
.delgado #web #banner {
    margin-top:60px;
}
#navigationBlur{
    display: block;
    background-color:rgba(0,0,0,0.3);
    position: fixed;
    top:63px;
    bottom:0px;
    left: 0px;
    right:0px;
    z-index: 3;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.5s linear;
}
.menuVisible #navigationBlur{
    opacity: 1;
    pointer-events: auto;
}
#navigation, .arriba #navigation,
#navigation, .delgado #navigation{
    padding-left:0px !important;
    padding-top: 10px !important;
    display:block;
    position: fixed;
    top:63px !important;
    padding-bottom: 40px !important; 
    bottom:0px; 
    left:0px;
    right:0px;
    background-color: #ededed;
    overflow-y: scroll;
    transition: transform 0.58s cubic-bezier(0.25,0.1,0.25,1) !important;
    transform: translateX(100%);
}
.menuVisible #navigation{
    transform: translateX(30%);
    box-shadow: -20px 5px 20px rgba(0,0,0,0.5);
}

#navigation li{
    display:block !important;
    font-size:30px !important;
    font-family: 'Open Sans';
    position:relative !important;
    height: 40px;
}
#navigation li a{
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    text-indent: 26px;
    cursor: pointer;
    padding-top:10px;
}
#navigation li:first-child{
    display:none !important;
}
#navigation .uned{display:none!important}
#burguer{
content:"";
display:block !important;
width:45px;
height:45px;
/*background-image: url("http://sriega.quid.es/archivos_publicos/qweb_paginas/3574/burguer1.png");*/
background-repeat: no-repeat;
background-size: contain;
position: absolute;
cursor: pointer;
top: 10px;
right:15px;
    font-size: 31px;
    color: #7b7b7b;
    text-align: center;
    line-height: 45px;
} 
#burguer:after{
content:"\f0c9";
display: block;
} 

.menuVisible #burguer:after{
   content:"\f00d"; 
   /* background-image: url("http://sriega.quid.es/archivos_publicos/qweb_paginas/3574/burguer2.png"); */
    }

#web #contenedor
{
	flex-wrap:wrap;
}


#cabecera .superior:before{
content:"";
display:block;
width:100%;
height:63px;
background-color:white;
position: absolute;
top: 0px;
left: 0px;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.2);

} 
#cabecera #guias{
    display:none;
        transition: none;
}
.arriba #web #bread, 
.delgado #web #bread, #cabecera #bread{
    top: 13px;
    background-color: transparent;
    box-shadow: none;
    background-image: none;
    transition: none;
    left: 109px;
    margin-left: 0px;
    padding-left: 0px;
    width: auto;
    position: absolute;
    right: 65px;
    height:40px;
    overflow-x: scroll;
    padding-top: 9px;
    padding-right:0px;
    padding-bottom:1px;
}

body #bread li.primera, body #bread li {
    margin-left: 0px; 
    padding-left:10px;
    padding-right:10px;
    width:auto;
}
#bread li a, .arriba #bread li a,
.delgado #bread li a  {
    font-size:16px;
}
#web #banner{
    margin-top:60px;
        transition: none;
}

#submenu .logoCentro {
    display: block;
        transition: none;
}
#submenu .logoCentro img, 
.arriba #submenu .logoCentro img,
.delgado #submenu .logoCentro img  {
    width: 89px;
    height: none;
    margin-top: 3px;
    margin-left: -30px;
        transition: none;
}

}

@media screen and (max-width: 700px) {
#guias {display:none;}
#web #contenedorPrincipal #lista_extension{width:45%!important}
#web #contenedorPrincipal .post.regladas{width:50%!important}
.miniBotones{margin-top:-15px}
.tipoSeccionWeb #guias .miniBotones{top:32px}

body .noticiasTipoBanner .grupoNoticias{display:none}
body .noticiasTipoBanner .grupoNoticias1{display:block}
body .noticiasTipoBanner .grupoNoticias2{display:none}
}
@media screen and (max-width: 600px) {
.menuVisible #navigation{
    transform: translateX(0%);
    box-shadow: none;
}
#banner{margin-top:20px}
#guias{padding:7px 20px 20px 133px}
#submenu .logoCentro{
    pointer-events: none;
}

#web #banner{max-height:inherit}
#web #cabecera{overflow:visible}
#web #contenedorPrincipal #principal.portada{margin-left:4%;margin-right:4%}
#web #contenedorPrincipal .superior #lista_extension{width:100%!important;margin-left:0;margin-top:30px}
#web #contenedorPrincipal .superior .post.regladas{width:100%!important}
.contenidoNoticiaDestacada h2 a{color:#023301;line-height:23px;font-size:18px;font-family:"Helvetica Neue","Segoe UI","Helvetica";font-weight:500}
.contenidoNoticiaDestacada p,.contenidoNoticiaDestacada b,.contenidoNoticiaDestacada li,.contenidoNoticiaDestacada ul{line-height:20px;font-size:15px;font-weight:300}
body #idiomas{margin-top:10px}
}
#web #banner{max-height:inherit;
 /*transition: margin-top 0.3s;*/
}

/* Hacks temporales */
